version: 1.71.0
files:
  - url: TheiaIDE-1.71.0-arm64-mac.zip
    sha512: SOrHJFoPzPOYK65TGNYwDZAy9Xxo8BvzWRR1tfU3D3vHmYHhm9BG+gILHBno7sa3bx+TzxsdbP5xThzlqkyQEA==
    size: 400552164
  - url: TheiaIDE.dmg
    sha512: GgaxrhS6/ZiyjOejjodL2V076ucZK1MT2sBGiWPSn5gXKoCHUCtrgOmZC3OmXtkWYZ4hJ0KnYSUrlY/woODCFg==
    size: 435600915
path: TheiaIDE-1.71.0-arm64-mac.zip
sha512: SOrHJFoPzPOYK65TGNYwDZAy9Xxo8BvzWRR1tfU3D3vHmYHhm9BG+gILHBno7sa3bx+TzxsdbP5xThzlqkyQEA==
releaseDate: '2026-04-30T14:17:57.289Z'
